Ovic Pinmap

Descripció

Need support?

Contact Us

Captures

Instal·lació

  • PHP version 5.2.4 or greater (PHP 7.2 or greater is recommended)
  • MySQL version 5.0 or greater (MySQL 5.6 or greater is recommended)

Ressenyes

There are no reviews for this plugin.

Col·laboradors i desenvolupadors

"Ovic Pinmap" és programari de codi obert. La següent gent ha contribuït en aquesta extensió.

Contribuïdors

Registre de canvis

Ver 1.0.0 – 22/12/2020

Initial release